CVE-2017-3114 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
An out-of-bounds access vulnerability has been discovered in flashplugin before 27.0.0.187 leading to arbitrary code execution when playing a specially crafted SWF file.
Group Package Affected Fixed Severity Status Ticket
AVG-493 lib32-flashplugin 27.0.0.183-1 27.0.0.187-1 Critical Fixed
AVG-492 flashplugin 27.0.0.183-1 27.0.0.187-1 Critical Fixed
Date Advisory Group Package Severity Description
15 Nov 2017 ASA-201711-22 AVG-493 lib32-flashplugin Critical arbitrary code execution
15 Nov 2017 ASA-201711-21 AVG-492 flashplugin Critical arbitrary code execution